> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Standards

Standards help provide a clear understanding of what a good service configuration looks like, allowing to share and enforce organization guidelines across services to ensure adherence to best practices.

- [List Standards](https://docs.pagerduty.com/developer/api/reference/rest/standards/list-standards.md) — `GET /standards`
- [Update a standard](https://docs.pagerduty.com/developer/api/reference/rest/standards/update-standard.md) — `PUT /standards/{id}`
- [List resources' standards scores](https://docs.pagerduty.com/developer/api/reference/rest/standards/list-resource-standards-many-services.md) — `GET /standards/scores/{resource_type}`
- [List a resource's standards scores](https://docs.pagerduty.com/developer/api/reference/rest/standards/list-resource-standards.md) — `GET /standards/scores/{resource_type}/{id}`

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
